
Foreman - Feature #14513

Add a latest news widget that shows the blog RSS feed

04/06/2016 03:48 PM - Stephen Benjamin

Status: New   

Priority: Normal   

Assignee:    

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #11898: As a user, I would like to see if a new ... New 09/20/2015

History

#1 - 04/06/2016 03:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3400 added

#2 - 06/30/2016 11:03 AM - Dominic Cleal

- Related to Feature #11898: As a user, I would like to see if a new update of Foreman is out. added

#3 - 01/05/2017 03:57 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Stephen Benjamin)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3400)

PR closed due to inactivity.
